/* BOOTSTRAP */
.btn-primary {
  color: #fff;
  background-color: #5d39a7;
  border-color: #482c81;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #7550c3;
  border-color: #5d39a7;
}
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled]
.btn-primary,
fieldset[disabled]
.btn-primary:hover,
fieldset[disabled]
.btn-primary:focus,
fieldset[disabled]
.btn-primary:active,
fieldset[disabled]
.btn-primary.active {
  background-color: #7550c3;
  border-color: #5d39a7;
}
.btn-primary .badge {
  color: #428bca;
  background-color: #fff;
}


h1,h2,h3 {
  color: #5d39a7;
}


.checkout-breadcrumbs li.current {
  color: #5d39a7;
  font-size: 14px;
}
.checkout-breadcrumbs li.current:not(:first-child):before {
  background: #5d39a7;
}
.checkout-breadcrumbs li.complete {
  color: #5d39a7;
}
.checkout-breadcrumbs li.complete:not(:first-child):before {
  background: #5d39a7;
}
.checkout-breadcrumbs li.complete:not(:last-child):after {
  background: #5d39a7;
}
.checkout-breadcrumbs li.complete i.filled {
  color: #5d39a7;
}



a{
  color:#7550c3;
  text-decoration:none;
}
a:focus,a:hover{
  color:#5d39a7;
  text-decoration:underline;
}
.btn-link{
  color:#7550c3;
  font-weight:400;
  cursor:pointer;
  border-radius:0;
}
.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{
  background-color:transparent;box-shadow:none
}
.btn-link,.btn-link:active,.btn-link:focus,.btn-link:hover{
  border-color:transparent;
}
.btn-link:focus,.btn-link:hover{
  color:#7550c3;
  text-decoration:underline;
  background-color:transparent;
}
.btn-link[disabled]:focus,.btn-link[disabled]:hover,fieldset[disabled] .btn-link:focus,fieldset[disabled] .btn-link:hover{
  color:#777;
  text-decoration:none;
}

.progress-bar-success {
  background-color: #5d39a7; 
}

.label-primary {
  background-color: #5d39a7;
}
.label-primary[href]:hover, .label-primary[href]:focus {
  background-color: #7550c3;
}

.text-primary {
  color: #7550c3;
}

a.text-primary:hover {
  color: #7550c3;
}

.badge{
  background-color:#7550c3;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.btn-primary.dropdown-toggle.focus,
.open>.btn-primary.dropdown-toggle:focus,
.open>.btn-primary.dropdown-toggle:hover {
  color: #fff;
  background-color: #5d39a7;
  border-color: #482c81;
}


/* IT */
.setBackgroundColor {
  background-color:#5d39a7 !important;
}
.setBackgroundColorBrighter {
  background-color:#7550c3 !important;
}
.setBackgroundColorDarker {
  background-color:#482c81 !important;
}

.setColor {
  color:#5d39a7 !important;
}
.setColorBrighter {
  color:#7550c3 !important;
}
.setColorDarker {
  color:#482c81 !important;
}

.setLightBackColor {
  background-color: #fcfbfd !important; 
}

.setBackgroundDominantDark {
  background-color: #333333 !important; 
}
.setBackgroundDominant {
  background-color: #000000 !important; 
}

calendar .day.selected .day-ring-outer,
[calendar] .day.selected .day-ring-outer,
multi-month-calendar .day.selected .day-ring-outer,
[multi-month-calendar] .day.selected .day-ring-outer {
  background: #5d39a7;
}

calendar .day-of-week,
[calendar] .day-of-week,
multi-month-calendar .day-of-week,
[multi-month-calendar] .day-of-week {
  color: #5d39a7;
}

.modal-content {
  border: 1px solid #482c81;
}
.modal-header {
  background-color: #482c81;
  border-bottom: 1px solid #7550c3;
}
.modal-body {
  background-color: #fcfbfd;
}
.modal-footer {
  background-color: #fcfbfd;
}

  